Skip to end of metadata
Go to start of metadata

Compatibility

Compatible with Jira Server 7.2.0 - 8.1.1 & Jira Data Center 7.2.0 - 8.1.1

Fixes and Improvements

Released

Version 2.4.8 is now compatible with Jira 8.1 Server and Jira 8.1 Data Center

Bug

  • [PCDEV-1036] - Export/Used by Report error when projects use a Fields Required Validator by JWME


  • No labels